Bug 119711 - No "select all" option in package lists
No "select all" option in package lists
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 13:21 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-04-01 13:21:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
The package groups contain a list of packages. If I tick the box next
to a package group, a default set of packages is chosen for me.
To customise the packages, I need to look at the list of packages
within that group.

Fair enough.

The ability to select all packages in a group would be really helpful.
Comment 1 Jeremy Katz 2004-04-05 18:00:37 EDT
Too late for UI changes in this cycle, targeting FC3
Comment 2 Jeremy Katz 2004-09-22 15:13:45 EDT
Not going to add this.  It doesn't fit in nicely with the way the UI
works.

Note You need to log in before you can comment on or make changes to this bug.